<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>04n-N1-9kD.title</key>
	<string>Pandoc (ePub)</string>
	<key>08b-NG-k9O.title</key>
	<string>Título da página das notas de fim:</string>
	<key>0Df-V0-j0s.title</key>
	<string>Substituir fonte das notas de fim:</string>
	<key>0I4-EZ-k3b.title</key>
	<string>Antes de quebras de página</string>
	<key>0Ka-Kb-c8q.title</key>
	<string>Usar cabeçalhos e rodapés verticais</string>
	<key>0Zr-uM-fA5.title</key>
	<string>Pandoc (DocBook)</string>
	<key>0c6-yy-XGj.title</key>
	<string>Separador de linha em branco:</string>
	<key>0dJ-nl-iL6.title</key>
	<string>HTML</string>
	<key>0p8-HG-JaM.title</key>
	<string>Usar Folha de estilos CSS personalizada</string>
	<key>0rf-pq-A8t.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Flat XML (.fodt)</string>
	<key>15Z-9h-og5.title</key>
	<string>MMD</string>
	<key>17o-Hk-WXz.title</key>
	<string>FDX</string>
	<key>1Fb-JQ-4Wa.title</key>
	<string>Usar avanços compatíveis com Word para listas</string>
	<key>1Gl-ze-RpH.title</key>
	<string>Incluir favoritos para anotações:</string>
	<key>1Ji-bV-KOO.title</key>
	<string>As notas de rodapé se tornam notas de fim quando compiladas neste formato de arquivo.</string>
	<key>1hX-Yj-Rmn.title</key>
	<string>Prefixo de título:</string>
	<key>1jR-gJ-3d6.title</key>
	<string>1/8 polegadas</string>
	<key>1qN-H6-MFY.title</key>
	<string>Fountain</string>
	<key>1xm-OT-gHR.title</key>
	<string>Classe de documento LaTeX:</string>
	<key>1ya-GC-YhA.title</key>
	<string>i, ii, iii...</string>
	<key>25Y-es-7B0.title</key>
	<string>Separador antes de seções:</string>
	<key>2Mz-mg-Z6A.title</key>
	<string>Personalizar</string>
	<key>2Tp-Oq-Q8C.title</key>
	<string>Normal</string>
	<key>2mb-5l-tZf.title</key>
	<string>Prefixo e sufixo do link interno:</string>
	<key>2nI-7p-rBo.title</key>
	<string>Nem todos os processadores de texto colocam cor e sublinham links automaticamente. (Recomendado para Microsoft Word.)</string>
	<key>2qb-DR-QkU.title</key>
	<string>Evitar viúvas e órfãs.</string>
	<key>2sC-G9-ac7.title</key>
	<string>Nome da classe CSS:</string>
	<key>2uA-zI-4zN.title</key>
	<string>Fonte do cabeçalho:</string>
	<key>2uB-u3-qdv.title</key>
	<string>Antes da parte final</string>
	<key>3DK-G1-I0z.ibShadowedToolTip</key>
	<string>Adicionar um estilo.</string>
	<key>3J1-YZ-Wh9.title</key>
	<string>Avanços da primeira linha do parágrafo:</string>
	<key>3KF-4f-TqR.title</key>
	<string>Retorno único</string>
	<key>3O2-73-x7C.title</key>
	<string>Eliminar texto deste estilo</string>
	<key>3Ts-T6-kG1.title</key>
	<string>A, B, C...</string>
	<key>3XZ-F3-4JV.title</key>
	<string>Linhas vazias através de quebras de página</string>
	<key>3YG-ff-CSN.title</key>
	<string>i, ii, iii...</string>
	<key>3bK-1L-gF6.title</key>
	<string>Ocultar seção no e-book</string>
	<key>3dk-0L-llu.title</key>
	<string>Atualizar títulos em links de documentos com configurações de prefixo e sufixo</string>
	<key>3dl-zW-F20.title</key>
	<string>TXT</string>
	<key>3sS-yW-4VP.title</key>
	<string>Incluir cores de revisão das Preferências</string>
	<key>3tK-lA-yHk.title</key>
	<string>Texto</string>
	<key>40e-Wx-BBl.label</key>
	<string>Opções</string>
	<key>4DN-qT-jWu.title</key>
	<string>Retorno único</string>
	<key>4XX-n4-sCd.title</key>
	<string>Personalizar</string>
	<key>4dZ-i8-Csc.title</key>
	<string>Espaçamento dos parágrafos</string>
	<key>4fH-ZM-q8y.title</key>
	<string>Na página 5</string>
	<key>4fs-OG-kC6.title</key>
	<string>HTML</string>
	<key>4hz-lI-OnY.label</key>
	<string>Opções</string>
	<key>4qX-6r-heJ.title</key>
	<string>Inserir separador antes de notas de fim</string>
	<key>4tL-QU-hnu.title</key>
	<string>Pandoc (DocBook)</string>
	<key>4tZ-7p-nas.label</key>
	<string>Notas de Fim</string>
	<key>4zP-vP-Egj.title</key>
	<string>Insira o texto que você gostaria que surgisse na esquerda, centro e direita do cabeçalho e rodapé. Utilize BBCode ou asteriscos e underscores para adicionar *⁠*⁠bold⁠*⁠*, *⁠italics⁠* e _⁠underlines⁠_.

Insert &lt;⁠$⁠p⁠&gt; para o número da página e &lt;⁠$⁠pagecount⁠&gt; para o total de páginas. (Também podem ser usados outros espaços reservados - uma lista completa está disponível no menu Ajuda).</string>
	<key>4zf-Mv-ZWf.title</key>
	<string>i, ii, iii...</string>
	<key>542-fd-cRW.label</key>
	<string>Layout do Texto</string>
	<key>56I-rh-Qn8.title</key>
	<string>Maiúsculas</string>
	<key>5L0-Gd-EHC.title</key>
	<string>Bullets:</string>
	<key>5mg-3d-U0g.title</key>
	<string>Folha de estilos padrão</string>
	<key>68R-5t-g5M.title</key>
	<string>Substituições</string>
	<key>69G-uw-aoN.title</key>
	<string>I, II, III...</string>
	<key>6As-fo-f1g.title</key>
	<string>Estilo das notas de rodapé:</string>
	<key>6Cz-nQ-xVJ.title</key>
	<string>Na página 7</string>
	<key>6NI-j9-dhQ.title</key>
	<string>Processar Markdown dentro de blocos HTML</string>
	<key>6Xm-jb-fGR.title</key>
	<string>Formatação do texto base</string>
	<key>6ai-uV-VTq.title</key>
	<string>Cor de links internos</string>
	<key>6gq-8D-uIQ.title</key>
	<string>APA</string>
	<key>6hY-Yh-HNA.title</key>
	<string>A partir dos parágrafos após linhas em branco</string>
	<key>6xa-nj-D4D.title</key>
	<string>Linha Vazia</string>
	<key>6zI-3g-gz7.title</key>
	<string>Páginas em branco</string>
	<key>71V-r5-x1T.title</key>
	<string>Contar Notas de Rodapé</string>
	<key>73W-xy-310.title</key>
	<string>Verificar</string>
	<key>7OB-j3-76a.title</key>
	<string>Separador para usar na parte superior ou inferior da página:</string>
	<key>7U0-5F-6AX.title</key>
	<string>Substituir os separadores de linhas vazias que atravessam páginas</string>
	<key>7g8-W6-BF4.title</key>
	<string>A partir de todos os parágrafos que seguem outros elementos</string>
	<key>7j8-JB-MeU.title</key>
	<string>Substituir apenas prefixos que contenham caracteres de retorno</string>
	<key>7jE-Bp-yNm.title</key>
	<string>Notas de Fim</string>
	<key>7n2-kN-wvW.title</key>
	<string>Reunir notas de fim por seção com subtítulos</string>
	<key>7na-Ib-yJQ.title</key>
	<string>Incluir favoritos para notas de rodapé:</string>
	<key>7sl-x7-z1g.title</key>
	<string>Metadados</string>
	<key>8C8-yu-xU5.title</key>
	<string>Incluir favoritos para anotações:</string>
	<key>8HZ-xt-AHq.title</key>
	<string>Apenas Parágrafos Únicos</string>
	<key>8LO-cg-3ta.title</key>
	<string>Verificar</string>
	<key>8We-Oc-TO2.label</key>
	<string>Compatibilidade RTF</string>
	<key>8eq-wL-jgW.title</key>
	<string>ePub 2</string>
	<key>8r3-Ht-FFU.title</key>
	<string>Retirar formatação da tabela do texto</string>
	<key>97x-u0-jZH.title</key>
	<string>Minúsculas</string>
	<key>98X-Wx-gjk.ibExternalAccessibilityDescription</key>
	<string>Adicionar metadados.</string>
	<key>98X-Wx-gjk.ibShadowedToolTip</key>
	<string>Adicionar metadados.</string>
	<key>9Ba-Bk-xop.title</key>
	<string>Usar modo de compatibilidade da Markdown</string>
	<key>9Kg-yc-QQR.title</key>
	<string>RTFD</string>
	<key>9a3-gm-mMw.title</key>
	<string>Imprimir</string>
	<key>9e4-06-SuX.title</key>
	<string>Sublinhar hiperlinks</string>
	<key>9i1-JY-Xby.title</key>
	<string>Margens</string>
	<key>9k7-SJ-NmM.title</key>
	<string>I, II, III...</string>
	<key>9n5-bm-z5O.title</key>
	<string>Usar largura de 100% para imagens mais largas que:</string>
	<key>9xL-q0-Pht.title</key>
	<string>Este separador só é usado quando dois parágrafos de texto são separados por uma linha vazia e o layout de página resultou em uma linha vazia na parte superior ou inferior de uma página. (O separador deve ter menos de 10 caracteres e não deve conter quebras de linha.)</string>
	<key>A9O-zX-kmd.title</key>
	<string>Converter pontuação “smart” para pontuação "dumb"</string>
	<key>AFY-VD-qL1.title</key>
	<string>ePub 2</string>
	<key>AIc-Zz-HzJ.label</key>
	<string>Texto do Cabeçalho e do Rodapé</string>
	<key>AYN-un-Rwq.title</key>
	<string>Fonte de Resumos:</string>
	<key>AZm-bI-tuA.title</key>
	<string>As notas de rodapé se tornam notas de fim quando compiladas neste formato de arquivo.</string>
	<key>Ab5-L9-Zgn.title</key>
	<string>Nome da classe CSS:</string>
	<key>Aed-mv-KI9.title</key>
	<string>Normal</string>
	<key>Ahu-OQ-cVV.title</key>
	<string>Avançar notas finais para corresponder ao texto</string>
	<key>ArW-VQ-y6J.title</key>
	<string>Número de colunas:</string>
	<key>B01-tk-Hx6.title</key>
	<string>Centralizado</string>
	<key>BTL-ee-0U5.title</key>
	<string>Separador entre seções:</string>
	<key>BTr-23-wHq.label</key>
	<string>Nota de Rodapé</string>
	<key>BaJ-hv-m0O.title</key>
	<string>Converter tabelas em imagens com largura máxima:</string>
	<key>Bcf-r3-OGw.title</key>
	<string>Nivelar notas de rodapé e comentários em texto regular</string>
	<key>Bex-qf-Y1X.title</key>
	<string>A, B, C...</string>
	<key>BgN-PO-Fgk.ibShadowedToolTip</key>
	<string>Adicionar novo layout de seção.</string>
	<key>Bs2-JF-5ZK.title</key>
	<string>RTFD</string>
	<key>CBK-EH-dvl.title</key>
	<string>Polegadas</string>
	<key>CT3-cY-wap.label</key>
	<string>HTML</string>
	<key>CTQ-W7-0pH.title</key>
	<string>Na página 4</string>
	<key>CW8-KF-ieb.headerCell.title</key>
	<string>Distingue maiúsculas/minúsculas</string>
	<key>CeQ-Hz-ofE.title</key>
	<string>TXT</string>
	<key>Cej-TR-Etd.title</key>
	<string>Usar estilo de ponto final e espaço em vez de sobrescrito nos favoritos</string>
	<key>CfS-tH-9TE.title</key>
	<string>Reduzir tamanho do marcador</string>
	<key>D4i-OO-ljO.title</key>
	<string>Estilo Block Quote:</string>
	<key>D7q-5K-tXO.title</key>
	<string>pts</string>
	<key>DBV-Ch-3bw.title</key>
	<string>Estilo Code Block:</string>
	<key>DBk-z4-c6t.title</key>
	<string>Separador antes de seções:</string>
	<key>DH6-Dh-b5P.title</key>
	<string>Prefixo da seção:</string>
	<key>DIu-Yn-bge.title</key>
	<string>Registro</string>
	<key>DQl-bo-KwF.title</key>
	<string>Cancelar</string>
	<key>Dba-e2-tae.title</key>
	<string>Substituir imagens com texto:</string>
	<key>DcL-34-H1M.title</key>
	<string>Direita</string>
	<key>DiA-hb-YLZ.title</key>
	<string>Usar separadores padrão</string>
	<key>DyN-lW-pIO.ibShadowedToolTip</key>
	<string>Eliminar layout de seção selecionado.</string>
	<key>Dz5-oN-dAd.title</key>
	<string>MMD (FODT)</string>
	<key>E1Y-C4-4kn.title</key>
	<string>Linha Vazia</string>
	<key>E3K-l3-zIe.title</key>
	<string>Separador entre seções:</string>
	<key>EAS-eL-7jM.title</key>
	<string>A, B, C...</string>
	<key>EFR-fd-Ijf.title</key>
	<string>Maiúsculas/minúsculas:</string>
	<key>EP8-m1-vvm.title</key>
	<string>Use &lt;$filename&gt; para se referir ao nome do arquivo de imagem, &lt;$hex&gt; para incluir a imagem como dados hexadecimais ou &lt;$base64&gt; para incluir a imagem como dados base 64. Use &lt;$width&gt; e &lt;$height&gt; para consultar dimensões da imagem.</string>
	<key>ES4-Xn-9NC.title</key>
	<string>Diferentes processadores de texto avançam listas de formas diferentes. Marcar isto garante que as listas aparecem corretamente no Microsoft Word.</string>
	<key>EVP-Aq-h1c.title</key>
	<string>ePub 3</string>
	<key>EdB-sa-oiV.title</key>
	<string>Avançar notas de rodapé e notas finais para corresponder ao texto</string>
	<key>EeB-tQ-hOo.title</key>
	<string>Maiúsculas mesmo quando a seção não é após uma quebra de página</string>
	<key>Eez-tY-gNh.title</key>
	<string>Maiúsculas no título:</string>
	<key>Ej0-ib-QbE.title</key>
	<string>Quebra de Página</string>
	<key>F4E-pm-8QH.label</key>
	<string>LaTeX</string>
	<key>FKn-zC-6XT.title</key>
	<string>Salvar para:</string>
	<key>FM1-Qd-xye.title</key>
	<string>RTF</string>
	<key>Fhj-eJ-569.title</key>
	<string>Pandoc (.docx)</string>
	<key>Fm9-tj-YB4.title</key>
	<string>Estilo Code Span:</string>
	<key>FtC-mH-BNu.title</key>
	<string>Espaço entre colunas:</string>
	<key>FvS-K7-9kl.title</key>
	<string>Links usam apenas prefixos de títulos (excluindo títulos e sufixos)</string>
	<key>G1H-dK-heJ.title</key>
	<string>Incluir favoritos de parágrafo para notas de rodapé:</string>
	<key>G1m-Xe-UGK.title</key>
	<string>ODT</string>
	<key>GE7-nS-PqK.title</key>
	<string>O separador inserido aqui substitui qualquer espaço em branco que segue prefixos de título em links atualizados. Estas configurações também são usadas no índice dos e-books e nos subtítulos das notas de fim para determinados formatos.</string>
	<key>GGg-SM-qp2.title</key>
	<string>MMD (PDF)</string>
	<key>GXC-ZZ-mPq.title</key>
	<string>Cabeçalho e rodapé diferentes nas páginas que seguem quebras de página</string>
	<key>GeB-ay-NrN.title</key>
	<string>Fonte das notas do script:</string>
	<key>Go1-de-tTK.title</key>
	<string>Incluir família da fonte</string>
	<key>Gxz-fH-IOo.title</key>
	<string>Estilo do título da página:</string>
	<key>Gzl-Ys-DYn.title</key>
	<string>Kindle Mobi</string>
	<key>H21-up-qhP.title</key>
	<string>Formatação do texto base:</string>
	<key>H3C-zy-A5H.title</key>
	<string>Nenhum</string>
	<key>HBl-0H-uqp.title</key>
	<string>Pandoc (ePub)</string>
	<key>HEH-sa-xV1.title</key>
	<string>Prefixo/sufixo:</string>
	<key>HZE-qb-xjn.title</key>
	<string>Largura da página</string>
	<key>Hhd-xP-eRd.label</key>
	<string>Começar documento</string>
	<key>HjJ-ba-erv.title</key>
	<string>Título</string>
	<key>Hmo-zn-FSG.title</key>
	<string>A numeração da nota de rodapé reinicia em cada página</string>
	<key>HnF-sF-8Cj.title</key>
	<string>linhas em branco</string>
	<key>Hoc-QY-eqF.title</key>
	<string>Estilo das legendas:</string>
	<key>Hp7-dn-Dsv.title</key>
	<string>Nenhum</string>
	<key>Hq4-9z-2Ls.title</key>
	<string>Se um separador de linha em branco estiver configurado, será inserido em qualquer linha em branco na seção. Isto pode ser usado para adicionar separadores de quebra de cena quando ocorrem várias cenas dentro do mesmo documento, por exemplo. (Não disponível para todos os tipos de arquivos.)</string>
	<key>HuI-qY-a5u.title</key>
	<string>Exportar imagens</string>
	<key>HyT-mM-Gau.title</key>
	<string>a, b, c...</string>
	<key>I2v-AW-PRu.title</key>
	<string>Adicionar estilo "primeira letra" à primeira letra</string>
	<key>I6q-ct-Wno.title</key>
	<string>Memória (Livro)</string>
	<key>IAc-ea-Fu9.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; LaTeX (.tex)</string>
	<key>IJI-Ws-j4m.title</key>
	<string>CSS personalizado:</string>
	<key>ILu-iS-Nhw.title</key>
	<string>Pré-visualização</string>
	<key>IMf-fA-fey.title</key>
	<string>Maiúsculas</string>
	<key>IQC-xJ-NM9.title</key>
	<string>Fountain</string>
	<key>IXF-Ng-4Ps.title</key>
	<string>Inferior</string>
	<key>IbP-7r-w1P.title</key>
	<string>Retorno único</string>
	<key>IhU-BA-ubu.title</key>
	<string>Imprimir</string>
	<key>Ioq-Wt-Orv.label</key>
	<string>Configurações de Página</string>
	<key>Ixc-5p-nIp.title</key>
	<string>Fim do documento</string>
	<key>Iyx-vy-1ev.title</key>
	<string>Hierárquico</string>
	<key>J8S-Ib-YM0.title</key>
	<string>MMD (RTF)</string>
	<key>JC7-Wu-Qp2.title</key>
	<string>Retorno único</string>
	<key>Jag-HT-PeF.title</key>
	<string>Colocar prefixo após o título</string>
	<key>Jfx-tv-3pG.title</key>
	<string>Após parte inicial</string>
	<key>Jry-w5-2PZ.title</key>
	<string>Maiúsculas</string>
	<key>Jv6-o7-pq7.title</key>
	<string>As notas de rodapé e os comentários se tornam texto regular. Útil para processadores de texto que não suportam notas de rodapé verdadeiras.</string>
	<key>Jyi-CM-dVv.label</key>
	<string>EbookModern</string>
	<key>Jz1-NW-1sO.title</key>
	<string>MMD (HTML)</string>
	<key>K9e-zU-ihp.title</key>
	<string>i, ii, iii...</string>
	<key>KCV-Rc-hkn.title</key>
	<string>Setas</string>
	<key>KFi-VU-q8u.title</key>
	<string>Na página 10</string>
	<key>KQ8-M6-uea.title</key>
	<string>a, b, c...</string>
	<key>KuO-P8-8C3.ibShadowedToolTip</key>
	<string>Pandoc &gt; Microsoft Word (.docx)</string>
	<key>Kvg-EA-0LN.title</key>
	<string>Depois do primeiro documento</string>
	<key>KzR-wD-xS6.title</key>
	<string>Na primeira página</string>
	<key>L8j-cb-1V3.title</key>
	<string>Substituir fonte:</string>
	<key>LAj-1o-xLt.title</key>
	<string>3/4 polegadas</string>
	<key>LBN-bC-G9C.title</key>
	<string>Tamanho da Página</string>
	<key>LZH-VS-RID.ibShadowedToolTip</key>
	<string>Página web</string>
	<key>LvG-8n-glO.title</key>
	<string>ODT</string>
	<key>MPy-zr-eYg.title</key>
	<string>"Stitch together adjacent tables" causes any tables that are separated by only empty lines to be merged into a single table, provided they have the same number of columns. These options are mainly useful for formats which require a single table for the whole document (such as documentary script formats).</string>
	<key>MTZ-S2-gM0.title</key>
	<string>Unidades:</string>
	<key>Mda-0W-oVD.ibShadowedToolTip</key>
	<string>Opções.</string>
	<key>Me7-1u-Usb.title</key>
	<string>Formato de script CSS:</string>
	<key>Meq-OS-HZX.title</key>
	<string>DOC</string>
	<key>MkX-bj-YbW.headerCell.title</key>
	<string>Layouts de Seção</string>
	<key>Mov-r2-CkV.title</key>
	<string>Usar tamanho padrão do papel</string>
	<key>MqA-T7-dL1.title</key>
	<string>Inserir título como função de execução</string>
	<key>Mwe-uM-SUj.title</key>
	<string>UUID:</string>
	<key>Mxg-FX-gQC.title</key>
	<string>Extensão:</string>
	<key>Mz1-YU-BUh.title</key>
	<string>Remover de todos os parágrafos depois de outros elementos</string>
	<key>NJ4-pi-W4I.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>NLw-Dh-Lgx.title</key>
	<string>I, II, III...</string>
	<key>NRm-Ga-C7o.headerCell.title</key>
	<string>Nome do Layout</string>
	<key>NVj-do-qwK.title</key>
	<string>Texto Principal</string>
	<key>Nji-KR-vl2.title</key>
	<string>MMD (FODT)</string>
	<key>NsO-9z-U6l.label</key>
	<string>Substituições</string>
	<key>NxT-BG-HEt.title</key>
	<string>Minúsculas</string>
	<key>Nzw-ut-TDL.title</key>
	<string>Fonte do separador personalizado:</string>
	<key>O05-Ll-Nmg.title</key>
	<string>Usar estilo de ponto final e espaço em vez de sobrescrito nos favoritos</string>
	<key>O60-q7-W4c.title</key>
	<string>Na página 8</string>
	<key>O91-vM-o8h.title</key>
	<string>Os números de página contam as primeiras páginas</string>
	<key>OR6-IC-B7h.title</key>
	<string>Colocar sufixo dentro de cardinais</string>
	<key>OVC-3E-LcL.title</key>
	<string>Largura do corpo do texto:</string>
	<key>OaD-iD-0kO.placeholderString</key>
	<string>Opcional</string>
	<key>Og6-Es-90i.title</key>
	<string>Separador do prefixo:</string>
	<key>Oir-tG-qVF.title</key>
	<string>Formato da nota de rodapé:</string>
	<key>Okw-Qw-R45.title</key>
	<string>DOCX</string>
	<key>Oqx-P2-qxq.label</key>
	<string>Prefixo</string>
	<key>Ox5-n4-UgU.title</key>
	<string>Marcas de verificação</string>
	<key>P37-Ng-5uQ.label</key>
	<string>Configurações do Script</string>
	<key>P51-uV-Wt2.title</key>
	<string>Contar comentários e anotações</string>
	<key>PAV-Gt-Ob0.title</key>
	<string>Formato da nota de fim:</string>
	<key>PVK-Vp-NEb.title</key>
	<string>Nenhum</string>
	<key>PYD-Z0-Chc.title</key>
	<string>Nenhum</string>
	<key>Pky-HJ-Rxc.title</key>
	<string>Preencher parte superior da página com:</string>
	<key>Prj-kl-Fpz.title</key>
	<string>MMD</string>
	<key>PsW-je-bGY.title</key>
	<string>MMD (FODT)</string>
	<key>QCF-Us-QGp.title</key>
	<string>Dos parágrafos após separadores</string>
	<key>QCY-YE-PjS.title</key>
	<string>Artigo</string>
	<key>QMa-lN-FVm.title</key>
	<string>Cabeçalho Cinza</string>
	<key>Qay-pq-mEd.title</key>
	<string>uma página da frente</string>
	<key>Qe2-Hf-Jc0.title</key>
	<string>Normal</string>
	<key>QiN-gI-H4X.title</key>
	<string>Topo</string>
	<key>Qil-Zl-ETi.label</key>
	<string>Separadores padrão</string>
	<key>QkB-o1-pv2.title</key>
	<string>Sublinhar links internos</string>
	<key>Qrq-7F-H1e.title</key>
	<string>Nenhum (Usar Metadados)</string>
	<key>R95-Me-ath.title</key>
	<string>Contagem de palavras e caracteres:</string>
	<key>RO1-Q2-ssX.title</key>
	<string>Inserir separador antes de notas de fim</string>
	<key>Rc2-Gj-Zei.title</key>
	<string>Sufixo do documento:</string>
	<key>Rfg-UK-JDn.title</key>
	<string>Incluir roteiro CSS</string>
	<key>Rgd-fG-czT.title</key>
	<string>1/2 polegadas</string>
	<key>Rlx-ot-TIq.title</key>
	<string>Por favor, tenha certeza que os hiperlinks estão coloridos e realçados</string>
	<key>RuL-1i-vc1.title</key>
	<string>Testar...</string>
	<key>Ruv-4t-t0s.title</key>
	<string>Salvar</string>
	<key>S0J-bg-fP9.title</key>
	<string>MMD (LaTeX)</string>
	<key>S2R-3G-aZe.title</key>
	<string>a, b, c...</string>
	<key>SAW-eJ-k1q.title</key>
	<string>Adicionar avanço por nível do esboço:</string>
	<key>SDa-PK-ugW.title</key>
	<string>Fonte dos subtítulos da nota final:</string>
	<key>SQb-yE-XGv.title</key>
	<string>Pixels</string>
	<key>Sej-Bq-KUH.title</key>
	<string>Separador antes de seções</string>
	<key>Shf-iJ-Wea.label</key>
	<string>Texto Simples</string>
	<key>Siw-hY-dhT.title</key>
	<string>MMD (LaTeX)</string>
	<key>Smr-WY-ClK.headerCell.title</key>
	<string>Separadores padrão</string>
	<key>Snh-rn-29g.title</key>
	<string>Linha Vazia</string>
	<key>Sui-yz-Fhv.ibShadowedNoSelectionPlaceholder</key>
	<string>Máx.: 30</string>
	<key>T3e-3F-hca.title</key>
	<string>Chicago</string>
	<key>T3f-6Y-xf0.title</key>
	<string>Colocar notas após o texto principal</string>
	<key>T9q-ZK-oNO.title</key>
	<string>Usar configurações da página do projeto</string>
	<key>TMP-HN-HlP.title</key>
	<string>Juntar tabelas adjacentes, se possível</string>
	<key>TQE-z9-gde.title</key>
	<string>Todos os espaços em branco</string>
	<key>TQY-Em-gqK.headerCell.title</key>
	<string>Palavra inteira</string>
	<key>TdH-B2-yB2.title</key>
	<string>Remover avanços da primeira linha:</string>
	<key>UCx-eK-frT.title</key>
	<string>Colocação das notas de fim:</string>
	<key>UEn-qv-1WQ.title</key>
	<string>A, B, C...</string>
	<key>UJo-Wj-zBp.title</key>
	<string>pts</string>
	<key>UNg-fT-Uzx.title</key>
	<string>RTF</string>
	<key>US9-Oh-7FY.title</key>
	<string>Separador entre seções</string>
	<key>UWy-Gr-nv9.label</key>
	<string>Maiúsculas/Minúsculas</string>
	<key>UcC-ma-lz2.label</key>
	<string>Estatísticas</string>
	<key>Umt-YQ-0M7.title</key>
	<string>As notas de fim usam espaçamento simples</string>
	<key>Upb-Qx-D1M.title</key>
	<string>a, b, c...</string>
	<key>Usd-b7-itc.title</key>
	<string>Reunir notas de fim por seção com subtítulos</string>
	<key>UuH-aD-weu.title</key>
	<string>Notas</string>
	<key>UyP-Oi-Qbe.title</key>
	<string>Rodapés</string>
	<key>V6A-kQ-8jY.label</key>
	<string>Estilos</string>
	<key>VFd-2Q-UPp.title</key>
	<string>Antes de quebras de página</string>
	<key>VKE-sz-8eA.title</key>
	<string>FDX</string>
	<key>VNS-Cw-ntv.title</key>
	<string>DOCX</string>
	<key>VOH-Ca-IYh.title</key>
	<string>Linha Vazia</string>
	<key>VSt-W7-soW.title</key>
	<string>I, II, III...</string>
	<key>VVn-HQ-5ka.label</key>
	<string>Páginas Novas</string>
	<key>VcH-8m-o7M.ibExternalAccessibilityDescription</key>
	<string>Eliminar substituições selecionadas.</string>
	<key>VdT-oB-Pbr.title</key>
	<string>A, B, C...</string>
	<key>VhH-fq-YK7.title</key>
	<string>Antes da última quebra de página</string>
	<key>Vj9-7Y-cy1.title</key>
	<string>Maiúsculas/minúsculas:</string>
	<key>Vj9-Tp-Eet.title</key>
	<string>Determina os caracteres de separação inseridos antes de documentos que usam um layout de seção diferente para o documento anterior.</string>
	<key>Vns-q2-puZ.title</key>
	<string>Cabeçalhos e Rodapés</string>
	<key>VoY-zF-uPt.title</key>
	<string>ePub 3.0</string>
	<key>W8T-zQ-ZYT.title</key>
	<string>Não adicionar prefixo ou sufixo aos títulos de espaço reservado</string>
	<key>WFR-jn-U6v.title</key>
	<string>Pandoc (ePub)</string>
	<key>WL0-M9-hVV.title</key>
	<string>Sem Layouts de Seção</string>
	<key>Wid-bw-FuM.title</key>
	<string>Nome do formato:</string>
	<key>Wj5-aJ-UH9.title</key>
	<string>a, b, c...</string>
	<key>Wkl-ak-NsM.title</key>
	<string>Adicionar cardinais aos títulos</string>
	<key>Wul-8f-e9m.title</key>
	<string>Usar coluna centralizada para restringir a largura do corpo do texto</string>
	<key>X7S-h1-LaF.title</key>
	<string>Nivelar primeiro avanço</string>
	<key>XF7-3v-ZFd.title</key>
	<string>Desenhar divisórias para:</string>
	<key>XIN-7I-0dl.title</key>
	<string>Formato da nota de fim:</string>
	<key>XKG-Rl-0zz.title</key>
	<string>i, ii, iii...</string>
	<key>XKL-za-fbt.title</key>
	<string>Estilos</string>
	<key>XQg-W2-jzO.ibShadowedToolTip</key>
	<string>Rich Text Format</string>
	<key>XRK-KB-ase.title</key>
	<string>Inserir linha em branco entre as tabelas combinadas</string>
	<key>XSP-2O-zKd.title</key>
	<string>Incluir favoritos para anotações:</string>
	<key>XdG-4p-6P0.title</key>
	<string>Nenhum</string>
	<key>XhE-Ys-MtQ.title</key>
	<string>DOCX</string>
	<key>Xi9-da-PkV.title</key>
	<string>Tabelas:</string>
	<key>XpD-gx-iCW.title</key>
	<string>Iniciar sempre seção em:</string>
	<key>XuP-lm-k2v.title</key>
	<string>Personalizar</string>
	<key>Y6L-mt-FWl.title</key>
	<string>Cabeçalho e rodapé diferentes nas primeiras páginas</string>
	<key>YB1-pL-fIj.headerCell.title</key>
	<string>Notas</string>
	<key>YEo-dI-qKo.label</key>
	<string>Links de Título do Documento</string>
	<key>YLT-Fd-sJO.title</key>
	<string>Verificar</string>
	<key>YWO-tX-M2v.title</key>
	<string>Listas numeradas:</string>
	<key>Ycz-uH-a7Q.title</key>
	<string>Substituir fonte:</string>
	<key>Yfj-cy-w17.title</key>
	<string>MMD (RTF)</string>
	<key>YpO-9q-NxR.title</key>
	<string>Incluir títulos de espaço reservado para itens sem título</string>
	<key>Ypq-el-0yz.title</key>
	<string>PDF</string>
	<key>YuU-KR-7cE.title</key>
	<string>Substituir separador após:</string>
	<key>ZIG-oL-wls.title</key>
	<string>Não incluir sufixos de título em links atualizados</string>
	<key>ZUY-ph-7G5.title</key>
	<string>Linha Vazia</string>
	<key>ZYT-EI-dj8.title</key>
	<string>Estilo do Parágrafo</string>
	<key>ZYq-VT-dGD.title</key>
	<string>Converter sublinhados em itálicos</string>
	<key>Zkq-gN-hdF.title</key>
	<string>Incluir em favoritos RTF</string>
	<key>Zrf-67-1dQ.title</key>
	<string>Separador de linha em branco:</string>
	<key>Zxh-Ar-yLK.title</key>
	<string>Usar colunas</string>
	<key>a10-Kl-02M.title</key>
	<string>RTFD</string>
	<key>aAC-cF-bb0.title</key>
	<string>Excluir Parte Inicial</string>
	<key>aYC-YB-W5x.title</key>
	<string>uma página de verso</string>
	<key>aYL-UO-db3.title</key>
	<string>Sufixo do documento:</string>
	<key>adc-iJ-JJV.title</key>
	<string>Inserir legendas entre elementos do texto</string>
	<key>ae7-mS-ih0.title</key>
	<string>Incluir favoritos para itálico sem estilo:</string>
	<key>aez-W0-9Nq.title</key>
	<string>Minúsculas</string>
	<key>afQ-AY-34g.ibShadowedToolTip</key>
	<string>Texto Simples</string>
	<key>aka-7N-ajq.title</key>
	<string>MMD (PDF)</string>
	<key>aly-Hu-IcF.title</key>
	<string>Incluir todo o texto</string>
	<key>am9-KH-PUt.title</key>
	<string>Título da página das notas de fim:</string>
	<key>apS-c8-Cl3.title</key>
	<string>Iniciar a seção seguinte em:</string>
	<key>asX-uX-H28.title</key>
	<string>Formato da nota de fim:</string>
	<key>auE-lY-RFW.title</key>
	<string>Classe do documento e outro material do cabeçalho:</string>
	<key>b1Y-4t-T4U.title</key>
	<string>As notas de rodapé usam espaçamento simples</string>
	<key>b3B-t3-2jY.title</key>
	<string>Formato da nota de fim:</string>
	<key>b3b-Ds-L3R.title</key>
	<string>Verificar</string>
	<key>bME-kM-tyB.title</key>
	<string>Personalizar</string>
	<key>bNV-Ln-YYv.title</key>
	<string>pts</string>
	<key>blt-Zw-A59.title</key>
	<string>Notas de rodapé em linha incluídas</string>
	<key>bo7-0p-f9E.title</key>
	<string>Tipos de Arquivo Suportados</string>
	<key>bq6-Rm-fZK.title</key>
	<string>Incluir informação dos estilos no arquivo exportado</string>
	<key>bth-zF-BzN.title</key>
	<string>Estilos do Caractere</string>
	<key>bxf-ZE-Csj.title</key>
	<string>Converter itálicos em sublinhados</string>
	<key>bz5-hF-PSw.title</key>
	<string>Geral Esboçador de PDF</string>
	<key>c5e-vK-GGQ.title</key>
	<string>MMD (RTF)</string>
	<key>c6B-aN-8X0.ibShadowedNoSelectionPlaceholder</key>
	<string>Máx.: 10</string>
	<key>c9k-gp-run.label</key>
	<string>CSS</string>
	<key>cIZ-wG-C3K.title</key>
	<string>Fonte dos subtítulos da nota final:</string>
	<key>cJe-Na-5KJ.title</key>
	<string>ODT</string>
	<key>cOD-0K-k9K.title</key>
	<string>Rodapé:</string>
	<key>cOh-BS-OYq.title</key>
	<string>(Máximo: 10)</string>
	<key>cRj-Xl-m5c.title</key>
	<string>↑2.54cm, ↓2.54cm, ←2.54cm, →2.54cm</string>
	<key>cSk-5V-X3z.title</key>
	<string>Linha Vazia</string>
	<key>cXo-zc-Snv.title</key>
	<string>Formato da nota de rodapé:</string>
	<key>d8m-F9-ywW.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Rich Text (.rtf)</string>
	<key>dHr-Y3-L5M.title</key>
	<string>Minúsculas</string>
	<key>dM0-1v-b7e.title</key>
	<string>Nenhum</string>
	<key>dN6-F6-i3G.title</key>
	<string>I, II, III...</string>
	<key>dR8-qh-2e4.headerCell.title</key>
	<string>Substituir</string>
	<key>deE-HB-Dw4.title</key>
	<string>Repor Padrão</string>
	<key>dfn-lM-fVz.title</key>
	<string>Usar &lt;$lnk&gt; para texto em que o comentário é aplicado e &lt;$cmt&gt; para o próprio comentário. Por exemplo:

[&lt;$lnk&gt;]{&lt;$cmt&gt;}

ficaria:

...alguns [commented text.]{A comment.}</string>
	<key>dg2-uP-abi.title</key>
	<string>(Opcional)</string>
	<key>dm0-Mk-P92.title</key>
	<string>Usar páginas opostas (margens alternadas, cabeçalho e rodapé)</string>
	<key>dvc-aK-z4q.title</key>
	<string>Usar formato para comentários:</string>
	<key>e1P-h2-HEC.ibShadowedToolTip</key>
	<string>Microsoft Word (.docx)</string>
	<key>e60-PX-OS7.label</key>
	<string>Formatando</string>
	<key>e8I-b8-lVS.title</key>
	<string>Não contar espaços em contagens de caracteres</string>
	<key>eEZ-g8-RTT.title</key>
	<string>Quebra de Página</string>
	<key>eFg-0s-EKi.title</key>
	<string>Colocar sufixo depois de subdocumentos</string>
	<key>eQv-pW-Gex.title</key>
	<string>O caminho especificado da linha de comando e os argumentos serão chamados no arquivo do MultiMarkdown após a exportação.

Use &lt;$inputfile&gt; nos argumentos para denotar o arquivo de entrada do MultiMarkdown que é gerado durante a Compilação. Se &lt;$inputfile&gt; não estiver incluída, o nome de entrada do arquivo será adicionado como último argumento.

Use &lt;$outputname&gt; para incluir o nome de saída do arquivo nos argumentos. Este será o mesmo que &lt;$inputfile&gt;, mas sem a extensão do arquivo. Deve adicionar a extensão do arquivo por ele mesmo (ex.: "&lt;$outputname&gt;.docx").</string>
	<key>eXV-A0-7bp.title</key>
	<string>Torna texto adaptado a XML</string>
	<key>eiy-bg-MI8.title</key>
	<string>Nenhum</string>
	<key>ejc-GQ-asy.title</key>
	<string>Personalizar</string>
	<key>ekQ-L8-Y54.title</key>
	<string>PDF</string>
	<key>em9-QY-Wp4.title</key>
	<string>Incluir tamanho da fonte</string>
	<key>emo-4i-Nd8.title</key>
	<string>Incorporar equações MathType como MathML</string>
	<key>eo0-uB-dul.title</key>
	<string>Cabeçalho e rodapé diferentes para a parte final</string>
	<key>eta-aE-hlg.title</key>
	<string>Argumentos:</string>
	<key>f9h-8E-hYE.title</key>
	<string>Nenhum cabeçalho ou rodapé em:</string>
	<key>fAA-Gq-cH3.title</key>
	<string>Usar largura de 100% para imagens mais largas que:</string>
	<key>fJw-72-lDZ.title</key>
	<string>A, B, C...</string>
	<key>fLl-uz-7qa.label</key>
	<string>Configurações</string>
	<key>fNN-wi-yQv.title</key>
	<string>i, ii, iii...</string>
	<key>fUY-Xa-bC1.title</key>
	<string>Pandoc (DOCX)</string>
	<key>feY-4A-2zQ.title</key>
	<string>Ambiente:</string>
	<key>fhK-Og-qwD.title</key>
	<string>Definir palavras e frases para substituir durante a compilação.</string>
	<key>fiv-0M-AHV.title</key>
	<string>O cabeçalho e o rodapé do corpo principal começam:</string>
	<key>fkn-jF-fip.title</key>
	<string>Quebra de Página</string>
	<key>fr8-8V-108.ibShadowedIsNilPlaceholder</key>
	<string>Opcional</string>
	<key>fr8-8V-108.ibShadowedNoSelectionPlaceholder</key>
	<string>Opcional</string>
	<key>g5Q-GX-FJG.title</key>
	<string>cm</string>
	<key>g7S-mZ-eKu.title</key>
	<string>Converter em texto simples:</string>
	<key>g8k-oG-Chx.title</key>
	<string>Determina os caracteres de separação inseridos antes de documentos que usam um layout de seção diferente para o documento anterior.</string>
	<key>gKu-Mv-Ygs.title</key>
	<string>Elegant</string>
	<key>gSW-JE-ntN.title</key>
	<string>Minúsculas</string>
	<key>gfx-GI-B6t.title</key>
	<string>Usar formato para comentários:</string>
	<key>gie-5p-Jio.title</key>
	<string>Na página 6</string>
	<key>gk7-e8-Ult.title</key>
	<string>Por Nível</string>
	<key>gov-2H-q7d.title</key>
	<string>Sufixo da seção:</string>
	<key>gpa-GY-EV5.title</key>
	<string>Substituir a formatação de texto e notas</string>
	<key>gvn-gV-6id.title</key>
	<string>Reunir notas de fim por seção com subtítulos</string>
	<key>h70-HD-2JJ.ibShadowedToolTip</key>
	<string>Microsoft Word (.doc)</string>
	<key>hGx-l8-dv0.headerCell.title</key>
	<string>Chave</string>
	<key>hO3-MJ-Gy4.label</key>
	<string>Separadores de Layout de Seção</string>
	<key>hRn-zP-ZWX.title</key>
	<string>Subtítulos centrais</string>
	<key>hTc-ZT-WET.label</key>
	<string>Separadores</string>
	<key>hdj-sx-THJ.title</key>
	<string>Minúsculas</string>
	<key>hh6-OQ-Oow.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>hjL-yS-Hio.title</key>
	<string>Parágrafo+Estilos do Caractere</string>
	<key>hjv-bs-sTT.title</key>
	<string>Determina os caracteres de separação inseridos antes de documentos que usam o mesmo layout de seção para o documento anterior.</string>
	<key>hqC-SP-Pt7.title</key>
	<string>DOC</string>
	<key>hu7-CD-Iaf.title</key>
	<string>Os separadores padrão são usados para quaisquer documentos configurados para compilar "Conforme está" e para os layouts de seção com "Usar separadores padrão" marcados.</string>
	<key>hyd-eg-BaU.title</key>
	<string>Substituir separador do prefixo de título nos links</string>
	<key>iAg-U5-TEp.title</key>
	<string>Quebra de Página</string>
	<key>iF6-Uh-SF7.title</key>
	<string>Na página 2</string>
	<key>iFf-AL-8mI.title</key>
	<string>uma página da frente</string>
	<key>iIu-v5-eMi.title</key>
	<string>Comentários em Linha</string>
	<key>iO4-Nu-Zuo.title</key>
	<string>Caminho:</string>
	<key>icG-zS-Fkx.title</key>
	<string>ePub 2</string>
	<key>ihV-Ts-AoT.title</key>
	<string>Subtítulos centrais</string>
	<key>j2b-hM-14h.title</key>
	<string>Antes da última quebra de página</string>
	<key>j50-Vh-HKq.title</key>
	<string>a, b, c...</string>
	<key>j6Q-b7-WIG.title</key>
	<string>Fountain</string>
	<key>jPY-1Z-9jb.title</key>
	<string>Páginas únicas</string>
	<key>jPw-Ar-4jT.title</key>
	<string>A partir dos parágrafos após os cabeçalhos</string>
	<key>jS9-Fg-db5.title</key>
	<string>Tratar como marcação crua</string>
	<key>jZx-2w-psL.title</key>
	<string>I, II, III...</string>
	<key>jcg-KK-Q2q.title</key>
	<string>Eliminar arquivos de imagem exportados após processar</string>
	<key>jef-Oy-MQC.title</key>
	<string>Margens</string>
	<key>jes-6K-bgm.title</key>
	<string>Limitar largura das tabelas combinadas à largura da página</string>
	<key>jif-6M-1MN.title</key>
	<string>HTML</string>
	<key>jkM-Nh-Qf9.title</key>
	<string>As notas de fim usam espaçamento simples</string>
	<key>jmq-Zd-JMm.title</key>
	<string>MMD (PDF)</string>
	<key>jpE-SV-ul7.title</key>
	<string>Separador antes de seções</string>
	<key>kHj-s6-C3Y.title</key>
	<string>Estilo dos subtítulos da seção:</string>
	<key>kYU-t5-hYn.title</key>
	<string>i, ii, iii...</string>
	<key>kfo-Gs-EnP.title</key>
	<string>A formatação de scripts não é bem traduzida para formatos de e-book sem estilo personalizado. Os estilos CSS padrão do Scrivener devem funcionar bem para a maioria dos roteiros, mas pode editar o CSS se precisar de mais controle. (Se você fizer alterações, tenha certeza que cria uma classe &lt;p&gt; para cada elemento de criação de script.)</string>
	<key>kk7-gw-4VN.title</key>
	<string>Básico</string>
	<key>kn2-tv-TqH.title</key>
	<string>Incluir roteiro CSS</string>
	<key>kwn-L4-ckA.ibShadowedToolTip</key>
	<string>MultiMarkdown</string>
	<key>kxf-bK-ZRC.title</key>
	<string>Incluir apenas:</string>
	<key>kzu-eo-Kza.headerCell.title</key>
	<string>Metadados</string>
	<key>l4Z-Z8-4PV.title</key>
	<string>Todos os espaços em branco (adicionar margem de uma polegada)</string>
	<key>l4f-R2-sFL.title</key>
	<string>Exportar comentários e anotações como:</string>
	<key>lB2-wv-O1V.title</key>
	<string>Configurar Página...</string>
	<key>lDp-Q2-kwd.title</key>
	<string>Eliminar arquivo MultiMarkdown após processar</string>
	<key>lUK-a4-6fM.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; PDF</string>
	<key>le2-sV-sBA.title</key>
	<string>Padrão</string>
	<key>leE-r7-hle.title</key>
	<string>Formatos do Projeto</string>
	<key>mGo-qn-KIi.title</key>
	<string>Colocação das notas de fim:</string>
	<key>mM6-uU-Mqx.title</key>
	<string>Nota de Rodapé</string>
	<key>mbD-aU-HoG.title</key>
	<string>pontos</string>
	<key>mgc-re-gqF.title</key>
	<string>Excluir parte final</string>
	<key>nPA-Jo-O7g.title</key>
	<string>A, B, C...</string>
	<key>nPH-y6-YkZ.title</key>
	<string>MMD (LaTeX)</string>
	<key>nWT-H9-Z2r.title</key>
	<string>Espaçamento entre parágrafos e avanços</string>
	<key>nb0-eM-Jfs.label</key>
	<string>ePub</string>
	<key>nfZ-FS-ZYJ.label</key>
	<string>Cabeçalho</string>
	<key>nr4-GW-1bt.title</key>
	<string>Personalizar</string>
	<key>nsg-82-mrj.label</key>
	<string>Tabelas e Listas do E-book</string>
	<key>nt8-Cj-pKM.title</key>
	<string>Pandoc (.docx)</string>
	<key>nxG-gr-g7r.title</key>
	<string>MMD (HTML)</string>
	<key>o4o-AR-XpC.title</key>
	<string>Separador entre seções</string>
	<key>o91-FD-aHm.title</key>
	<string>TXT</string>
	<key>oAX-2S-eL6.title</key>
	<string>Pós-processo na linha de comando</string>
	<key>oFv-fF-x8z.title</key>
	<string>Fim do documento</string>
	<key>oLs-Ki-qcg.title</key>
	<string>Cabeçalho:</string>
	<key>oTR-9d-uga.label</key>
	<string>Configurações do PDF</string>
	<key>oYm-Gv-cqU.label</key>
	<string>Opções de Título</string>
	<key>obW-2Z-7X2.title</key>
	<string>Retorno único</string>
	<key>otY-yT-aRd.title</key>
	<string>PDF</string>
	<key>ozc-q5-Wmt.title</key>
	<string>Usar pós-processamento XSLT</string>
	<key>pD6-kw-gmT.title</key>
	<string>ePub 3</string>
	<key>pMd-Mt-gqo.title</key>
	<string>Quadrados</string>
	<key>pVR-em-mVK.title</key>
	<string>Iniciar colunas:</string>
	<key>pZL-zJ-hUL.title</key>
	<string>Imprimir</string>
	<key>pf7-0l-Eif.title</key>
	<string>1/4 polegadas</string>
	<key>ph5-AJ-oVS.headerCell.title</key>
	<string>RegEx</string>
	<key>phw-Fh-mEs.title</key>
	<string>Estilo do separador:</string>
	<key>pzY-Co-N5H.title</key>
	<string>Usar hifenização</string>
	<key>q5x-Gn-MLA.label</key>
	<string>Sufixo</string>
	<key>qId-0W-b7M.headerCell.title</key>
	<string>Sinopse</string>
	<key>qOk-2r-jjc.title</key>
	<string>No marcador &lt;$--ENDNOTES--&gt;</string>
	<key>qOl-Fo-grq.ibShadowedToolTip</key>
	<string>Rascunho Final</string>
	<key>qQP-1L-OOY.title</key>
	<string>Manuscrito</string>
	<key>qVS-0b-QNc.label</key>
	<string>EBook</string>
	<key>qaX-e2-MVM.title</key>
	<string>Básico</string>
	<key>qdB-7b-O3z.title</key>
	<string>Número de cardinais:</string>
	<key>qhY-1z-sdz.title</key>
	<string>As fontes do cabeçalho e rodapé selecionadas aqui também devem ocorrer no texto compilado (ou na formatação de um dos layouts de seção).</string>
	<key>qi5-Ta-y9N.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Web Page (.html)</string>
	<key>qiI-76-Feq.title</key>
	<string>Usar maiúsculas pequenas</string>
	<key>qqJ-gb-oex.title</key>
	<string>Folha de Estilo Personalizada</string>
	<key>qu8-ZM-wwa.title</key>
	<string>Fonte do rodapé:</string>
	<key>qwu-Ms-2BO.title</key>
	<string>Esquerda</string>
	<key>qww-jS-nJI.title</key>
	<string>Nenhum</string>
	<key>rGt-Xy-SBf.title</key>
	<string>Comentários da margem</string>
	<key>rSY-cq-rgy.title</key>
	<string>Cabeçalhos</string>
	<key>rny-O5-XLb.title</key>
	<string>Pandoc (DocBook)</string>
	<key>rqN-t0-Emc.ibExternalAccessibilityDescription</key>
	<string>Adicionar nova substituição.</string>
	<key>rqN-t0-Emc.ibShadowedToolTip</key>
	<string>Adicionar nova substituição.</string>
	<key>s9H-cI-GJI.ibShadowedToolTip</key>
	<string>Eliminar estilo selecionado.</string>
	<key>sAo-1E-rmk.title</key>
	<string>DOC</string>
	<key>sNZ-xj-YO6.title</key>
	<string>Definir estilos para seleção no painel "Estilos". Os estilos definidos apenas no projeto atual e não na área "Estilos" do formato não podem ser selecionados, porque os formatos Compilar são autônomos e podem ser usados com qualquer projeto.</string>
	<key>sYx-HZ-2UP.headerCell.title</key>
	<string>Texto</string>
	<key>saQ-Cx-ZlX.ibShadowedToolTip</key>
	<string>OpenOffice</string>
	<key>sbV-LV-D7B.label</key>
	<string>Configurações do MultiMarkdown</string>
	<key>seM-69-jCc.label</key>
	<string>Imprimir/PDF</string>
	<key>sov-gj-CVg.title</key>
	<string>Nivelar seguinte avanço</string>
	<key>ssZ-yj-ZU4.title</key>
	<string>ePub 2.0</string>
	<key>svl-XX-BiT.title</key>
	<string>Prefixo do documento:</string>
	<key>t7r-Pp-DyT.title</key>
	<string>MMD</string>
	<key>tBA-vl-yiH.title</key>
	<string>Quebra de Página</string>
	<key>tDW-j8-Pv5.label</key>
	<string>Layouts de Seção</string>
	<key>tEB-rC-ERd.label</key>
	<string>Rodapé</string>
	<key>tET-UT-dQL.title</key>
	<string>Substituir separador após:</string>
	<key>tG2-BT-hho.title</key>
	<string>Quebra de Página</string>
	<key>tOK-2M-kcA.title</key>
	<string>Notas</string>
	<key>tTc-Xd-3HZ.label</key>
	<string>Processando</string>
	<key>tVi-HC-JAH.title</key>
	<string>a, b, c...</string>
	<key>tWZ-ut-NOP.title</key>
	<string>Não mudar</string>
	<key>tgw-Vt-sIM.title</key>
	<string>Kindle KF8/Mobi</string>
	<key>tib-ZE-wyZ.title</key>
	<string>MMD (HTML)</string>
	<key>tip-TR-7gd.title</key>
	<string>Personalizar</string>
	<key>txD-WL-AvQ.title</key>
	<string>Anexar Folha de estilos CSS personalizada</string>
	<key>tyG-OV-P2S.title</key>
	<string>Estas opções se aplicam a seções após quebras de página.</string>
	<key>u8b-df-4Ly.title</key>
	<string>Sufixo de título:</string>
	<key>uO5-tx-PQD.headerCell.title</key>
	<string>Título</string>
	<key>uZQ-LM-SaO.title</key>
	<string>Usar largura de 100% para imagens mais largas que:</string>
	<key>ubh-Bs-qrA.title</key>
	<string>UUID</string>
	<key>ug7-nw-wpe.title</key>
	<string>Meus Formatos</string>
	<key>ugB-5D-UEO.title</key>
	<string>A numeração da nota de rodapé reinicia após quebras de página</string>
	<key>ui3-Wv-qeP.title</key>
	<string>Básico</string>
	<key>unO-Li-Rt0.title</key>
	<string>Usar Folha de Estilo CSS Padrão</string>
	<key>uzD-QI-Ozr.ibShadowedToolTip</key>
	<string>Rich Text Format com Anexos</string>
	<key>vPh-wM-EY1.title</key>
	<string>Incluir favoritos para anotações:</string>
	<key>vPj-2G-T5m.title</key>
	<string>Os formatos salvos em "Meus Formatos" são armazenados na pasta de Suporte do Aplicativo do Scrivener e estão disponíveis para todos os projetos neste computador. Os formatos salvos em "Formatos do Projeto" estão disponíveis apenas para o projeto atual, mas estão disponíveis mesmo quando o projeto é transferido para outro computador.</string>
	<key>vRD-Xl-Hnz.title</key>
	<string>Prefixo e sufixo do link externo:</string>
	<key>vcF-Sb-Va1.title</key>
	<string>As notas de rodapé se tornam notas de fim quando compiladas neste formato de arquivo.</string>
	<key>vdf-Kn-eZh.title</key>
	<string>Sinopse</string>
	<key>vjk-sE-WSU.title</key>
	<string>ePub 3</string>
	<key>vjz-Dc-LyV.title</key>
	<string>Na página 9</string>
	<key>vvU-nl-LbH.title</key>
	<string>Usar &lt;$linkID&gt; para consultar o número de documento único.</string>
	<key>vxK-km-iFL.title</key>
	<string>Ignorar avanços ao centralizar separadores personalizados.</string>
	<key>w4V-p5-7CI.label</key>
	<string>Notas de Rodapé e Comentários</string>
	<key>wFs-4v-No7.title</key>
	<string>Usar sintaxe Pandoc</string>
	<key>wH4-qt-diC.title</key>
	<string>Cor de link interno:</string>
	<key>wRv-dE-PUI.title</key>
	<string>Converter anotações para texto estilo HTML</string>
	<key>wWu-Za-w9S.title</key>
	<string>Usar elementos de roteiro padrão do Rascunho Final</string>
	<key>wXT-yz-KWo.title</key>
	<string>Interromper diálogo e ação em frases</string>
	<key>wan-w5-9yJ.title</key>
	<string>Layouts de Seção</string>
	<key>wfk-Rx-Eev.title</key>
	<string>Formato:</string>
	<key>wg0-VP-m6T.title</key>
	<string>RTF</string>
	<key>wgh-7A-K0J.title</key>
	<string>I, II, III...</string>
	<key>wkQ-bB-Qdx.title</key>
	<string>Isto ocultará o arquivo HTML que contém esta seção, para que seja acessível apenas por meio de links.</string>
	<key>wws-ax-J7g.title</key>
	<string>Remover do primeiro parágrafo</string>
	<key>wx0-nH-Y9a.label</key>
	<string>Tabelas</string>
	<key>x2t-02-e8t.title</key>
	<string>Convertendo formato do arquivo...</string>
	<key>x36-dg-fdo.title</key>
	<string>Os estilos definidos aqui podem ser usados nas configurações "Layouts de Seções" e substituirão estilos no texto compilado com o mesmo nome e tipo.</string>
	<key>xA1-Sx-YZY.title</key>
	<string>Formato da nota de fim:</string>
	<key>xJw-BK-nx1.headerCell.title</key>
	<string>Com</string>
	<key>xQB-q3-WDI.title</key>
	<string>FDX</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[0]</key>
	<string>Formatando</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[1]</key>
	<string>Opções de Título</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[2]</key>
	<string>Páginas Novas</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[3]</key>
	<string>Prefixo</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[4]</key>
	<string>Sufixo</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[5]</key>
	<string>Configurações</string>
	<key>xdH-Yk-J39.title</key>
	<string>Hiperlinks coloridos</string>
	<key>xeA-1n-NTW.title</key>
	<string>Na página 3</string>
	<key>xkW-bF-rea.title</key>
	<string>Formatação do texto base</string>
	<key>xph-Nr-ubC.title</key>
	<string>Remover do primeiro parágrafo e depois de linhas vazias</string>
	<key>xwa-pI-xn5.title</key>
	<string>pts</string>
	<key>xxw-7k-uPg.title</key>
	<string>Determina os caracteres de separação inseridos antes de documentos que usam o mesmo layout de seção para o documento anterior.</string>
	<key>y8Y-eC-WV7.title</key>
	<string>Após parte inicial</string>
	<key>yHZ-gd-LVe.title</key>
	<string>Kindle Mobi</string>
	<key>yIx-z8-x6f.title</key>
	<string>Prefixo/sufixo de parágrafo:</string>
	<key>yQ9-T4-ygK.title</key>
	<string>Colocar prefixo entre cardinais</string>
	<key>yUA-R5-Khy.title</key>
	<string>Inserido na parte inferior do documento compilado:</string>
	<key>yUw-Jv-pBW.title</key>
	<string>Os números de página contam a primeira página</string>
	<key>yc4-HC-sez.title</key>
	<string>Sinopses</string>
	<key>ygN-Ua-zWJ.ibShadowedToolTip</key>
	<string>Adicionar novo layout de seção.</string>
	<key>ygp-su-UsB.ibExternalAccessibilityDescription</key>
	<string>Remover metadados selecionados.</string>
	<key>ygp-su-UsB.ibShadowedToolTip</key>
	<string>Remover metadados selecionados.</string>
	<key>ykK-7N-RyJ.title</key>
	<string>Usar &lt;$url&gt; para se referir ao link.</string>
	<key>yll-MX-26Y.title</key>
	<string>Número de palavras iniciais para fazer maiúsculas:</string>
	<key>yne-9E-8Pf.title</key>
	<string>Retorno único</string>
	<key>yob-Ad-9d9.title</key>
	<string>Kindle Mobi</string>
	<key>yuA-BI-EGe.label</key>
	<string>Metadados MMD</string>
	<key>z2A-SU-fzk.title</key>
	<string>Todo o material do preâmbulo após metadados:</string>
	<key>z8e-gJ-3tM.ibShadowedToolTip</key>
	<string>Eliminar layout de seção selecionado.</string>
	<key>zCk-dZ-ykN.label</key>
	<string>RTF</string>
	<key>zNT-9x-DxW.title</key>
	<string>Reduzir tamanho do marcador</string>
	<key>zPr-wY-qfc.label</key>
	<string>XSLT</string>
	<key>ze2-pA-yrq.title</key>
	<string>Reunir notas de fim por seção com subtítulos</string>
	<key>zyK-vg-eRq.title</key>
	<string>uma página de verso</string>
</dict>
</plist>
